<?php

$novaCidade = 'IPATINGA';
$estado = 'MG';

echo "Testando...";

	$uri_cidade = "https://controle.sigesis.com.br/webservices/buscarIdMunicipioIbge.php?municipio=".$novaCidade."&uf=".$estado;
	$codigoCidade = file_get_contents($uri_cidade);
	echo strval($codigoCidade);

